#content-block div#slugline {
position:absolute;
top:-500px;
}

#content-block .figonly-view .figonly-list {
overflow:auto;
}

/* to make the expand/minimize description appear on pages that have expanding column controls */
div#content-block li#content-toggle a {
        width: auto;
        background-color: #e0e0e0;
        background-position: 1px center;
        padding: 1px;
        /*display: inline;*/
}
div#content-block li#content-toggle a span.descr {
        display: inline;
        font-size: 75%;
        color: #404040;
        vertical-align: top;
        padding: 0 2px 0 26px;
}
div#content-block div#content-option-box li#content-toggle a.expanded {
        background-color: #e0e0e0;
        background-position: right center;
}
div#content-block div#content-option-box a.expanded span.descr {
        padding: 0 26px 0 2px;
}
div#content-block div.option-box-docked li#content-toggle a {
        background-color: white;
        width: 24px;
}
div#content-block div.option-box-docked li#content-toggle a span.descr {
        display: none;
}

#pageid-content #col-2 div.open-access-note img {
        padding-top: 6px;
}

#pageid-content #col-2 div.open-access-note {
        text-align: center;
}

.subsection h3 {
	line-height: 1.5em;
}
.boxed-text dl {
	margin-top: 10px;
}
.boxed-text dl:last-child {
	margin-bottom: 0em;
}
.boxed-text dd {
	line-height: 1.3em;
	margin-bottom: 6px;
}
.boxed-text dt {
	float: left;
	line-height: 1.3em;
	padding-right: 6px;
}
#content-block .boxed-text :last-child {
	margin-bottom: 0;
}
